## durep 0.8.1

=== Makefile ===
PREFIX		= /usr/local
VERSION		= 0.8

# Make documentation
doc:
	pod2man --center="Disk Usage Report Generator" --release="durep version $(VERSION)" durep.pod > durep.1

# Make install
install: doc
	install -m 755 durep $(PREFIX)/bin
	install -m 644 durep.1 $(PREFIX)/man/man1

# Clean all the crap up
clean:
	@rm -f *~
