## durep 0.9

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,9 @@
+## Edit these locations as necessary
 PREFIX		= /usr/local
-VERSION		= 0.8
+CGI_PREFIX	= /usr/lib/cgi-bin
+CSS_PREFIX	= /var/www/durep
+PNG_PREFIX	= /var/www/durep
+VERSION		= 0.9
 
 # Make documentation
 doc:
@@ -9,6 +13,9 @@
 install: doc
 	install -m 755 durep $(PREFIX)/bin
 	install -m 644 durep.1 $(PREFIX)/man/man1
+	install -m 644 durep.cgi $(CGI_PREFIX)
+	install -m 644 style.css $(CSS_PREFIX)
+	install -m 644 bar.png $(PNG_PREFIX)
 
 # Clean all the crap up
 clean:
