=== debian/changelog ===
durep (0.9-4) unstable; urgency=medium

  * Team upload od Debian team.

  [ Andreas Tille ]
  * Point Homepage to Web archive
  * Point Vcs fields to Salsa
  * Drop unneeded references to quilt
  * Fake watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Set group ownership for www-data in postinst instead of d/rules
    Closes: #1089316

  [ Martin von Wittich ]
  * Make `durep -hs 1G` work as expected
    Closes: #857023

  [ Adriano Rafael Gomes ]
  * Brazilian Portuguese debconf templates translation

 -- Andreas Tille <tille@debian.org>  Fri, 20 Dec 2024 08:47:48 +0100

durep (0.9-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:10 +0100

durep (0.9-3) unstable; urgency=low

  [ Mats Erik Andersson ]
  * Standards 3.9.5 and compatibility 7:
    + debian/control: Build depends debhelper (>= 7). Update Vcs-* fields.
    + debian/rules: Use 'dh_prep', add targets 'build-arch', 'build-indep'.
  * Prepared an update of the Swedish translation myself.
  * [lintian] maintainer-script-without-set-e: Free standing 'set -e'.
    + config, durep.postinst, durep.postrm
  * Pruning old database files:
    + debian/durep-rolling: Added a variable DUREP_MAXAGE.
    + debian/cron.daily: Remove outdated database files.
    + debian/patches/40_ignore_corrupt_ds.diff: New file.
    + debian/NEWS: Mention this addition.
  * debian/patches/50_prettify_text_output.diff: New file.

  [ Eduard Bloch ]
  * Changed source format to 3.0 (quilt)
  * Changed debhelper usage pattern to dh style
  * Changed database expiration time to 15 days

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 02 Aug 2014 11:18:01 +0200

durep (0.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #659702
    - Polish (Michał Kułach).  Closes: #671345

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 May 2012 07:55:23 +0200

durep (0.9-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #576394
    - Danish (Joe Hansen).  Closes: #589869
    - Czech (Miroslav Kure).  Closes: #590339

 -- Christian Perrier <bubulle@debian.org>  Sat, 31 Jul 2010 06:32:20 -0400

durep (0.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly use 1.0 source format
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #546343
    - Portuguese (Américo Monteiro).  Closes: #568918
    - French (Yannick Roehlly).  Closes: #570860
    - Swedish (Martin Bagge).  Closes: #572581
    - Vietnamese (Clytie Siddall).  Closes: #576394
    - Italian (Vincenzo Campanella).  Closes: #576492
    - Spanish (Francisco Javier Cuadrado).  Closes: #577048
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #577065

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Apr 2010 08:19:37 +0200

durep (0.9-2) unstable; urgency=low

  [Mats Erik Andersson]

  * Migrate patch handling to quilt:
    + 10_protect_mdldm_call.diff: This patch has been in prior use.
    + 20_invalid_dirhandle.diff: Stricter policy for perl-5.10.
      (Closes: #482061)
    + 30_durep_pod.diff: Correct some spelling errors, lintian complains.
    + Add debian/README.source.
  * debian/config:
    + Incorporate item 'durep/httpfileroot' from debconf.
    + Set debconf priority 'high' on 'durep/filesystems'.
  * debian/control:
    + Add binary dependency ${misc:Depends}.
    + Add M E Andersson to Uploaders.
    + Add Vcs-* stanzas pointing to Alioth/collab-maint.
  * debian/changelog: correct the spelling of 'convinient'.
  * debian/copyright: Make copyright attribution dated with '2002,2004'.
  * debian/dirs: Delete creation of '/var/www/durep' and add
      '/usr/share/durep/www'.
  * debian/rules:
    + Integrate quilt usage in 'configure' and 'clean' targets.
    + Use proper makefile clean target instead of error masked target.
    + /var/lib/durep: Avoid setting setgid-bit and only modify group
      to be 'www-data'. Now uses dpkg-statoverride in postinst-script.
    + FHS violation: install in '/usr/share/durep/www', not
      '/var/www/durep'. Debconf handles the move. (Closes: #553534)
    + Remove durep.1 upon 'clean'. This file is regenerated from pod.
    + Cosmetic cleanup: remove empty lines and some comments.
  * debian/watch: Trivial file since upstream is dead.
  * Configfiles:
    + debian/durep-rolling: incorporate $HTTPFILEROOT.
  * Debconf:
    + debian/templates:
      - Use colon to end short description for string value.
      - New item 'durep/httpfileroot', resolves FHS violation.
    + debian/po/en.po: Add a trivial translation file.
  * Maintainer scripts:
    + postinst:
      - Incorporate debconf item 'durep/httpfileroot'. Possibly
        create and install into '$HTTPFILEROOT/durep/'
      - Use dpkg-statoverride to set setgid-bit on '/var/lib/durep/'.
    + postrm: New file, remove created '$HTTPFILEROOT/durep'.
  * debian/NEWS: New file commenting on FHS compliance.

  [Eduard Bloch]
  * debian/templates: improvements, German translation update

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 03 Feb 2010 17:13:46 +0100

durep (0.9-1) unstable; urgency=low

  * New upstream release (closes: #286388)
    + stopped generating gazillions of HTML files, now using data structure
      dumps and a CGI script to display them (closes: #336325)
    + now format stores date of creation and custom description

