=== debian/control ===
Source: durep
Section: utils
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Uploaders: Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/durep
Vcs-Git: https://salsa.debian.org/debian/durep.git
Homepage: https://web.archive.org/web/20040404065120/http://www.hibernaculum.net/durep.html
Rules-Requires-Root: no

Package: durep
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debconf | debconf-2.0
Recommends: libmldbm-perl
Description: create disk usage reports
 durep is a perl script used for disk usage reports. It can generate text
 output with bar graphs to allow easy comparisons of disk usage between
 directories. It can also generate web pages which can be navigated through the
 directory structure. This allows easy visual monitoring of disk usage.
