=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	cp debian/durep-rolling $(CURDIR)/debian/durep/etc/default
	install durep $(CURDIR)/debian/durep/usr/bin
	install durep.cgi $(CURDIR)/debian/durep/usr/lib/cgi-bin
	cp -a bar.png style.css $(CURDIR)/debian/durep/usr/share/durep/www
