=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

# The upstream location is dead. The author Damian Kramer has
# acknowledged that the original source has ceased to exist.
